.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-abc06aa5-3d21-51e9-197c-d3473961cd33 {
text-align: center !important;
}
.lfr-layout-structure-item-0dd9277a-0511-9b09-7158-23b00406dac8 {
text-align: center !important;
}
.rich-container{
margin-top:3px !important;
}
.rich-container .rich-container .col-12 {padding-left:5px}